/*@font-face {
  font-family: 'Archer';
  src:
    url('fonts/Archer-Medium.ttf') format('truetype'),
    url('fonts/Archer-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Archer-Light';
  src:
    url('fonts/Archer-Light.ttf') format('truetype'),
    url('fonts/Archer-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Archer-Book';
  src:
    url('fonts/Archer-Book.ttf') format('truetype'),
    url('fonts/Archer-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Archer-Semibold';
  src:
    url('fonts/Archer-Semibold.ttf') format('truetype'),
    url('fonts/Archer-Semibold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
*/

@font-face {
  font-family: "livvic";
  src: url("/dist/fonts/livvic-black-webfont.woff2") format("woff2"),
    url("/dist/fonts/livvic-black-webfont.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "livvic";
  src: url("/dist/fonts/livvic-bold-webfont.woff2") format("woff2"),
    url("/dist/fonts/livvic-bold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "livvic";
  src: url("/dist/fonts/livvic-medium-webfont.woff2") format("woff2"),
    url("/dist/fonts/livvic-medium-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "livvic";
  src: url("/dist/fonts/livvic-regular-webfont.woff2") format("woff2"),
    url("/dist/fonts/livvic-regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "livvic";
  src: url("/dist/fonts/livvic-semibold-webfont.woff2") format("woff2"),
    url("/dist/fonts/livvic-semibold-webfont.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
